.mast--lg,
.mast--home {
    height: 37em;
    max-height: 40vh;
    /* box-shadow: 0 19px 38px rgba(0, 0, 0, 0.30), 0 15px 12px rgba(0, 0, 0, 0.22); */
}

.mast__title,
h1,
.font-h1 {
    /* font-family: gotham,"Helvetica Neue",sans-serif; */
    /* font-weight: 100; */
    text-transform: uppercase;
    letter-spacing: 0.12em;
    line-height: 1.4;
    font-family: freight-big-pro, serif;
    font-style: normal;
    font-weight: 300;
}

.mast__header {
    position: relative;
    z-index: 4;
    max-width: 43em;
    margin: 0 auto;
    padding: 0 2%;
}

.mast {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 25em;
    min-height: 40vh;
    width: 100%;
    margin: 0 auto;
    padding-top: 5em;
    padding-bottom: 1em;
    text-align: center;
    overflow: hidden;
    color: #fff;
    background-color: #000;
}

@media (min-width: 91em) {
    .intro {
        padding: 5em 0;
    }
}

.golden-disgusting {
    background: black;
    margin-top: 3rem;
    text-align: center;
    padding: 3rem;
}


/* Home titile */

.jumbo {
    font-size: 41px;
    text-transform: uppercase;
    /* font-family: "Black Ops One"; */
    letter-spacing: 0.7rem;
    color: #dcdcdc;
    font-weight: 500;
    /* font-family: 'Philosopher', sans-serif; */
    /* font-family: 'Aclonica', sans-serif; */
}

.jumbo:hover {
    color: #f7f7f7;
    transition: 0.5s;
}

.txt-shdw {
    text-shadow: 4px 2px 2px #3c3c3c, 0px 2px 0px #666666, 0 1px 0 #595959, 0px 0px 0 #4d4d4d, 1px -1px 0 #404040, 0 0px 1px rgba(0, 0, 0, .1), 0 0 5px rgba(0, 0, 0, .1), 0 0px 3px rgba(0, 0, 0, .3), 0 0px 5px rgba(0, 0, 0, .2), 0 0px 0px rgba(0, 0, 0, .25), 0 0px 10px rgba(0, 0, 0, .2), 0 0px 20px rgba(0, 0, 0, .15);
    transition: 0.5s;
}

.txt-shdw:hover {
    -webkit-transform: scale(1.01);
    -ms-transform: scale(1.01);
    transform: scale(1.01);
    transition: 0.5s;
}

@media only screen and (max-width: 1455px) {
    .jumbo {
        font-size: 36px;
    }
    /* .mast__header {
        position: relative;
        z-index: 4;
        max-width: 55em;
        margin: 0 auto;
        padding: 0 2%;
    } */
}

@media only screen and (max-width: 1039px) {
    .jumbo {
        font-size: 33px;
    }
}

@media only screen and (max-width: 745px) {
    .jumbo {
        font-size: 30px;
    }
}


/* gold text */

.golden-pure {
    margin-left: 50px;
    font-family: 'Philosopher', sans-serif;
    text-shadow: 0 0 80px rgba(255, 255, 255, .2);
}


/* .golden-text {
    color: #D5AD6D;
    background: -webkit-linear-gradient(transparent, transparent), -webkit-linear-gradient(top, rgba(213, 173, 109, 1) 0%, rgba(213, 173, 109, 1) 26%, rgba(226, 186, 120, 1) 35%, rgb(206, 166, 103) 45%, rgb(185, 147, 86) 61%, rgba(213, 173, 109, 1) 100%);
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
} */

.golden-text {
    color: #D5AD6D;
    background: #c9a96a;
    background: -o-linear-gradient(transparent, transparent);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.golden-background {
    padding: 0 20px;
    background: #f3e2c7;
    background: -moz-linear-gradient(top, #f3e2c7 0%, #c19e67 50%, #b68d4c 51%, #e9d4b3 100%);
    background: -webkit-linear-gradient(top, #f3e2c7 0%, #c19e67 50%, #b68d4c 51%, #e9d4b3 100%);
    background: linear-gradient(to bottom, #f3e2c7 0%, #c19e67 50%, #b68d4c 51%, #e9d4b3 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#f3e2c7', endColorstr='#e9d4b3', GradientType=0);
}

.typing {
    padding-top: 2.5rem;
    padding-bottom: 0rem;
    display: flex;
    justify-content: center;
    text-transform: uppercase;
    transition: all 1s linear;
}

.gold-size-gr {
    text-align: center;
    /* margin-top: 5rem; */
    font-size: 37px;
    font-weight: bold;
}

@media only screen and (max-width: 1455px) {
    .gold-size-gr {
        text-align: center;
        /* margin-top: 5rem; */
        font-size: 31px;
        font-weight: bold;
    }
}

@media only screen and (max-width: 1024px) {
    .gold-size-gr {
        text-align: center;
        /* margin-top: 5rem; */
        font-size: 30px;
        font-weight: bold;
    }
}

@media only screen and (max-width: 835px) {
    .gold-size-gr {
        text-align: center;
        /* margin-top: 5rem; */
        font-size: 28px;
        font-weight: bold;
    }
}

@media only screen and (max-width: 593px) {
    .gold-size-gr {
        text-align: center;
        /* margin-top: 5rem; */
        font-size: 24px;
        font-weight: bold;
    }
}

@media only screen and (max-width: 593px) {
    .gold-size-gr {
        text-align: center;
        /* margin-top: 5rem; */
        font-size: 23px;
        font-weight: bold;
    }
}

@media only screen and (max-width: 320px) {
    .gold-size-gr {
        text-align: center;
        /* margin-top: 5rem; */
        font-size: 20px;
        font-weight: bold;
    }
}

.typewriter p {
    overflow: hidden;
    white-space: nowrap;
    margin: 0 auto;
    letter-spacing: .12em;
    transition: all 1s linear;
    word-spacing: 0rem;
    font-family: freight-big-pro, serif;
    font-style: normal;
    font-weight: 600;
    /* font-family: 'Philosopher', sans-serif; */
}

.row-div-hovr:hover p {
    /* animation: typing 1.5s steps(150, end), blink-caret .75s step-end infinite; */
    transition: all 1s linear;
}

@keyframes typing {
    from {
        width: 0
    }
    to {
        width: 100%
    }
}


/* Divider */

.h-divider {
    margin: auto;
    margin-top: 100px;
    width: 50%;
    position: relative;
}

.h-divider .shadow {
    overflow: hidden;
    height: 30px;
}


/* @media only screen and (max-width: 1455px) {
    
} */

.h-divider .shadow:after {
    content: '';
    display: block;
    margin: -25px auto 0;
    width: 100%;
    height: 25px;
    border-radius: 125px/12px;
    box-shadow: 0 0 8px black;
}

.h-divider .text {
    width: 100px;
    height: 45px;
    padding: 10px;
    position: absolute;
    bottom: 100%;
    margin-bottom: -33px;
    left: 50%;
    margin-left: -60px;
    border-radius: 100%;
    box-shadow: 0 2px 4px #999;
    background: white;
}

.h-divider .text i {
    position: absolute;
    top: 4px;
    bottom: 4px;
    left: 4px;
    right: 4px;
    border-radius: 100%;
    border: 1px dashed #aaa;
    text-align: center;
    line-height: 50px;
    font-style: normal;
    color: #999;
}

.h-divider .text2 {
    width: 170px;
    height: 170px;
    position: absolute;
    bottom: 96%;
    margin-bottom: -85px;
    left: 40%;
    margin-left: 0px;
    border-radius: 15%;
    box-shadow: 6px 6px 3px 0px #424242;
    background: black;
    -ms-transform: rotate(20deg);
    transform: rotate(45deg);
    -ms-transform: rotate(20deg);
    transform: rotate x, y(43deg);
    border-top-right-radius: -23%;
    /* border-bottom-left-radius: 88%; */
    /* border-top-left-radius: 2%; */
    /* border-bottom-right-radius: 376%; */
}

@media only screen and (max-width: 1455px) {
    .h-divider .shadow {
        overflow: hidden;
        height: 70px;
    }
    .h-divider .text2 {
        left: 38%;
    }
}

@media only screen and (max-width: 1308px) {
    .h-divider .text2 {
        left: 36%;
    }
}

@media only screen and (max-width: 1200px) {
    .h-divider .text2 {
        left: 34%;
    }
}

@media only screen and (max-width: 1034px) {
    .h-divider .text2 {
        left: 32%;
    }
}

@media only screen and (max-width: 790px) {
    .h-divider .text2 {
        left: 29%;
    }
}

@media only screen and (max-width: 710px) {
    .h-divider .text2 {
        left: 25%;
    }
}

@media only screen and (max-width: 600px) {
    .h-divider .text2 {
        left: 21%;
    }
}

.h-divider img {
    position: absolute;
    /* margin: 4px; */
    /* max-width: 160px; */
    /* border-radius: 100%; */
    /* border: 1px dashed #aaa; */
    -ms-transform: rotate(20deg);
    transform: rotate(-45deg);
    margin-top: 39px;
    margin-left: 21px;
    margin-left: 8px;
    /* margin-right: 2px; */
    width: 9rem;
}


/* linospark img */

.inner-img {
    transition: 0.3s;
}

.inner-img:hover {
    transform: scale(1.1);
}

.c-brand,
.roll-hover-btn__label_active,
.swiper-pagination-current {
    color: #c9a96a
}
.decoration-dots {
    display: inline-block;
    width: 3.5rem;
    height: 1rem
}